/* Samsung Tab 1280 landscape */
@media (max-width:1280px) {
	.property-detail .ameni-boxes .ameni-box{width: 48.5%;}
	.property-detail .ameni-boxes .ameni-box:nth-child(2n+2){margin-right: 0;}
	.btn-wrap2{width: 100%; text-align: center;}
	.btn-wrap2 ul{float: none; display: inline-block; text-align: left;}
	.btn-wrap2 ul li{float: left; margin-bottom: 10px;}
	.btn-wrap2 ul li a{float: none; display: inline-block;}
	.btn-wrap2 ul li:last-child{float: none; margin: 0;}
	.btn-wrap2 ul li:last-child a{float: none;}
	
	.first-kd .btn-wrap2 a:last-child {background-position: 8px 50%;}
}

/* ipad 1024 landscape */
@media (max-width:1024px) {
	img{max-width: 100%;}
	.modal-title {font-size: 30px;}
	.login-section .login-right {padding: 0 20px 20px;}
	header .top-bar .counpry > .bootstrap-select button.dropdown-toggle {min-width: inherit; margin-left: 10px; padding: 15px 10px 15px 5px; font-size: 14px;}
	
	header .address-box{padding: 0;}
	header .address-box li{line-height: normal; width: 100%; margin: 0 0 12px;}
	header .address-box li:last-child{margin: 0;}
	.banner-bg .flex-control-nav{bottom: 5%;}
	.navbar-collapse {
		padding: 0px;
	}
	.navbar-default .navbar-nav > li > a{padding: 16px 18px; font-size: 16px;}
	.carousel-control.left{left: -30px;}
	.carousel-control.right{right: -30px;}
	.carousel-control{width: 15px;}
	.bootstrap-select.btn-group .dropdown-menu.inner{overflow-x: hidden;}
	.bootstrap-select.btn-group .dropdown-menu li a{padding-right: 40px;}
	.register-section .register-right {padding: 0 15px 15px;}
	.register-section .register-right h2 {font-size: 26px; padding: 10px 0;}
}

/* iPad Break point */
@media (max-width:991px) {
	.navbar-default .navbar-nav > li > a{padding: 14px 10px; font-size: 14px;}
	.carousel-control.left{left: -20px;}
	.carousel-control.right{right: -20px;}
	.carousel-control{width: 15px;}
	.user-profile-image{width: 220px; height: 220px;}
	.search-bg .search-box .form-group.button-login #search{margin-top: 30px;}
}

/* ipad 768 portrait */
@media (max-width:768px) {
	.btn-wrap2 {text-align: left; margin-top: 5px;}
}

/* All small devices */
@media (max-width:767px) {
	
	.navbar-nav {margin: 0px;}
	
	.carousel-control.left{left: -12px;}
	.carousel-control.right{right: -12px;}
	.carousel-control{width: 14px;}
	.navbar-default .navbar-collapse{position: absolute; z-index: 99999; width: 100%; background: #00b8f9;}
	.modal-title{font-size: 28px; margin: 40px 0 30px;}
	.featured-bg .content-box{padding-top: 20px;}
	.featured-bg .content-box h3{font-size: 24px;}
	.featured-bg .content-box small{margin-bottom: 20px;}
	.featured-bg .content-box .amenitie-box{margin-bottom: 20px;}
	.featured-bg .content-box .price-button .btn{padding: 10px 26px;}
	.featured-bg .content-box .price-button .price{font-size: 20px;}
	.featured-bg .carousel .item img{width: 100%;}
	.latest-properties .border-box .images img{width: 100%; height: auto;}
	.testimonial-bg .testimonial-box .img{left: 15px;}
	footer{padding-top: 40px;}
	footer hr{margin-top: 20px;}
	footer .footer-menu h4, footer .footer-industry h4, footer .footer-blog h4{text-align: center; font-size: 22px;}
	footer .footer-menu h4 span, footer .footer-industry h4 span, footer .footer-blog h4 span{float: none; display: inline-block; padding-bottom: 15px;}
	footer .footer-menu .cust-menu{text-align: center;}
	footer .copyright-text{margin: 18px 0 10px;}
	footer .design-text{margin: 0 0 18px;}
	footer .copyright-text, footer .design-text{text-align: center; line-height: normal;}

	header .top-bar .counpry{width: auto;}
	header .top-bar .accout.counpry{width: auto;}
	header .top-bar .counpry > .bootstrap-select button.dropdown-toggle{margin-left: 0;}
	header .top-bar .counpry > .bootstrap-select{width: 100% !important;}
	.bootstrap-select.btn-group .dropdown-toggle .filter-option{white-space: nowrap; text-overflow:ellipsis;}
	header .top-bar .counpry > .bootstrap-select button.dropdown-toggle{float: right;}
	header .top-bar .counpry.accout > .bootstrap-select button.dropdown-toggle{float: left;}

	header .logo{text-align: center; margin-bottom: 0;}

	.pagination > li:nth-child(n+5){display: none;}
	.pagination > li:last-child{display: inline-block;}

	.property-detail .ameni-boxes .ameni-box{width: 22.66%;}
	.property-detail .ameni-boxes .ameni-box:nth-child(2n+2){margin-right: 3%;}
	.property-detail .ameni-boxes .ameni-box:nth-child(4n+4){margin-right: 0;}
	section.latest-properties{padding-bottom: 20px;}

	section.sub-pages-main{padding-bottom: 40px;}

	.profile-img-wrap{display: block; margin: 0 auto; width: 220px;}
	.user-profile-name{max-width: initial; max-width: none;}
	.user-profile-name:last-child{margin-bottom: 30px;}

	.register-section .register-left, .login-section .login-left{padding: 0 0 10px;}

	.search-bg .search-box .form-group.button-login #search{display: block; margin: 30px auto 0;}
	.banner-bg .banner-box .banner-content h2{font-size: 22px; line-height: 2; margin-bottom: 10px;}
	.banner-bg .banner-box .banner-content p{padding: 0; font-size: 13px; line-height: normal; margin-bottom: 20px;}
	.login-section .yearly-sub{margin-bottom: 30px;}
	
	section.login-section > .container {
        position: static;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
	
	section.register-section > .container {
		position: static !important;
		top: 0 !important;
		-webkit-transform: translateY(0) !important;
        -ms-transform: translateY(0) !important;
        transform: translateY(0) !important;
	}
	.sub-image-box {width: 100%; margin: 0 0px 20px 0}
}

/* iphone 6+ 736 landscape */
@media (max-width:736px) {

	header .navbar-default .navbar-toggle {  padding: 9px 10px; height:35px;  }
	header .navbar-default .navbar-toggle .icon-bar:nth-child(2) { transform:rotate(45deg); }
	header .navbar-default .navbar-toggle .icon-bar:nth-child(4) { transform:rotate(-45deg); margin-top: -1px; }
	header .navbar-default .navbar-toggle .icon-bar:nth-child(3) { display: none; }
	header .navbar-default .navbar-toggle.collapsed { padding: 9px 10px;  }
	header .navbar-default .navbar-toggle.collapsed .icon-bar { transform:rotate(0deg); display: block; }
	header .navbar-default .navbar-toggle.collapsed .icon-bar:nth-child(4) {margin-top: 4px; }
}

/* iphone 6 667 landscape */
@media (max-width:667px) {
	.default-tab{border: 1px solid #e5e5e5; border-radius: 5px;}
	.default-tab .nav-tabs{padding: 4px;}
	.default-tab .nav-tabs > li{width: 100%;}
	.default-tab .nav-tabs > li a{margin: 0;}
	.default-tab .tab-content{padding: 20px 20px 10px;}
}

/* iphone 5 568 landscape */
@media (max-width:568px) {
	header .top-bar .counpry > .bootstrap-select button.dropdown-toggle {font-size: 11px;}
	
	.search-bg .search-box {padding: 20px 20px 5px 20px}
	
}

/* iphone 4 480 landscape */
@media (max-width:480px) {
	.featured-bg .content-box .amenitie-box{margin-bottom: 10px;}
	.featured-bg .content-box .amenitie-box ul li{width: 47%; margin: 0 6% 6% 0;}
	.featured-bg .content-box .amenitie-box ul li:nth-child(2n+2){margin-right: 0;}
	footer .footer-menu .cust-menu{margin-top: 10px;}
	footer .footer-menu .cust-menu li{width: 100%;}
	.property-detail .ameni-boxes .ameni-box{width: 48.5%;}
	.property-detail .ameni-boxes .ameni-box:nth-child(2n+2){margin-right: 0;}
	
	header .top-bar .counpry, header .top-bar .accout.counpry {width: 100%;}
	header .top-bar .counpry > .bootstrap-select button.dropdown-toggle {min-width: 100%; padding: 5px 10px 5px 5px; min-height: 30px;}
	
}

/* iphone 6+ 414 portrait */
@media (max-width:414px) {
	.pagination > li > a, .pagination > li > span{font-size: 14px; padding: 0 5px; line-height: 40px; min-width: 40px; margin-right: 5px;}
	.pagination > li.prev a, .pagination > li.next a{padding: 0 12px;}
	.table-title-btn { text-align: center; margin: 30px 0 50px 0; }
	.table-title-btn .btn-wrap { left: 0; right: 0; top: 85px }
}
 
/* iphone 6 375 portrait */
@media (max-width:375px) {
	.bootstrap-select.btn-group .dropdown-toggle .filter-option{text-overflow: ellipsis; white-space: nowrap; max-width: 144px;}
	header .top-bar .counpry.accout > .bootstrap-select button.dropdown-toggle:before{width: 25px; background-size: contain;}
	header .top-bar .counpry.accout > .bootstrap-select .dropdown-menu{left: 0; right: auto;}
	.bootstrap-select.btn-group .dropdown-menu.inner{max-width: 300px}
	.bootstrap-select.btn-group .dropdown-menu li a{padding: 3px 40px 3px 10px;}
	header .top-bar .counpry.accout{float: left;}
	#div_loader .block_innerdiv { width: 66px; }
}

/* iphone 5 and iphone 4 320 portrait */
@media (max-width:320px) {
	.property-detail .for-sale { transform: translateY(0) rotate(0deg); top:auto; right: 0; left: 35%; bottom: 1%; }
}